body {
	background:#fff;
	color:#696a6c;
	line-height:16px;
}

header *, footer *, section *, .banner-container *, .sd-container *, .contact_info *, .abvfooter *{box-sizing:border-box;}

.header-background { 
	background:none;
	border:none;
	height:140px;
	position:relative;
}

.logo-content{padding:24px 0 0 12px;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
	width:auto;
	position:relative;
}

.cta {
	position:relative;
	text-align:right;
}

#block_1 {
	display:block;
	position:absolute;
	top:18px;
	right:12px;
	z-index:1;
}
.tagline{font-size:14px; line-height:22px; color:#0085ca; margin-bottom:5px;}
.tagline span{font-size:20px; letter-spacing:2px; color:#696a6c; margin-left:5px;}
.tagline2 span{ margin-right:7px;}

#search_block{display:block; position:absolute; top:88px; right:12px; width:200px; height:30px;}
#search_block h3{display:none;}
#search_block input.ccm-search-block-text{ width:200px; height:30px; border:1px solid #dedede; background:#fff; padding:2px 30px 2px 8px;}
#search_block input.ccm-search-block-submit{ width:24px; height:30px; border:none; background:url(https://www.mcdonaldsit.co.nz/themes/responsive_inner/images/search-icon.png); font-size:0; position:absolute; top:0; right:5px; cursor:pointer;}
.cta_inner #searchResults {display:none;}
.nav-background { 
	background-color:#696a6c;
	border:none;
	height:48px;
}
.nav-background_inner{}

#nav-menu {
	/*background:#410d71;*/
	width:980px !important;
	background:none;
	height:48px;
	margin:0 auto;
	float:none;
	display:block;
}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #0085ca;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #0085ca; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0085ca !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#0085ca !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#0085ca;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#0085ca;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {
	width:980px;
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.mcdonaldsit.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 21px transparent;*/
}
#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.mcdonaldsit.co.nz/themes/responsive_inner/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.mcdonaldsit.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("https://www.mcdonaldsit.co.nz/themes/responsive_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;*/
    color: #71c8ff; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #71c8ff; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'dosismedium';
    font-size: 18px;
    font-weight: normal;
	color:#fff;
	text-align: left;
	text-transform: capitalize;
	padding:15px 0; /*adjust padding here*/
	margin:0 31px;
}
#nav-menu div .sf-menu li.last a span span {
	/*padding-right:0px;*/
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin:5px 0 0 10px;
	width:225px;
	background:#0a0a0a;
}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:55px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.mcdonaldsit.co.nz/themes/responsive_inner/PIE.htc);*/
}

#nav-menu div .sf-menu li ul.ukao-submenu li {
    border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
    background: #696a6c;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:2px solid #fff;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.mcdonaldsit.co.nz/themes/responsive_inner/PIE.htc);*/
}

#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'dosismedium';
    font-size: 18px;
    font-weight: normal;
	color:#fff;	
	text-align: left;
	text-transform: capitalize;
	padding:8px 18px !important;  /*adjust padding here*/
	margin:0px !important;
}



/* Advanced Slider */

.advanced-slider  .caption {
	padding:0px !important;
	width:100% !important;
	display:none;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:100% !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */

.banner-container {
	/*background: url(https://www.mcdonaldsit.co.nz/themes/responsive_inner/images/sliderbg.jpg) no-repeat center top;*/
	background:#fff;
	padding:0;
	overflow:hidden;
	margin-top:0px; margin-bottom:25px; box-shadow:0 0 12px rgba(0,0,0,0.15); position:relative;
}
.banner-container .container{height:360px; position:relative;}
.header_content{width:375px; margin-left:60px; padding-top:80px; text-align:center; position:relative; z-index:3;}
.header_content h1{ font-size:43px; color:#000; margin-bottom:20px;}
.header_content p{ font-size:21px; line-height:28px;}
.header_fade{ width:100%; height:360px; background:url(https://www.mcdonaldsit.co.nz/themes/responsive_inner/images/sliderfade.png) no-repeat center center; position:absolute; top:0; z-index:2;}
.slider_block{ width:915px; height:360px; position:absolute; top:0; left:510px; z-index:1;}

.header_content .inner{ font-size:21px; line-height:28px; padding:70px 20px 0;}

/* Middle Boxes */
.sd-container{background:none; padding:0 0 20px; border-bottom:22px solid #f0f0f2; text-align:center;}
.sd-container h1{ color:#000; margin-bottom:30px; font-size:34px;}

.sd-container .box{width:180px; margin:0 35px; overflow:hidden; display:inline-block; position:relative; height:150px; cursor:pointer;}
.sd-container .box:hover{ background: url(https://www.mcdonaldsit.co.nz/themes/responsive_inner/images/start_btn.png) no-repeat bottom center;}
.sd-container .first{ margin-left:0;}
.sd-container .last{ margin-right:0;}
.sd-container p{margin:0 auto; height:60px;}
.sd-container h3{ font-size:21px; color:#696a6c;}
.sd-container h3 a{color:#696a6c; text-decoration:none;}
.sd-container h3 img{ position:relative; top:3px; left:6px;}

/* Middle Boxes */

.main-background{
	background:none;
	padding:0;
}
.main-background p{line-height:22px;}
.main-background .container{width:956px; padding:40px 12px;}

.main-background .container .eleven.columns{width:636px;}
.main-background .container .five.columns{width:290px;}
.main-background .container .sixteen.columns{width:926px; padding:0;}

/* Footer */

.abvfooter{ padding:0 0 10px; border-top:22px solid #f0f0f2;}
.abvfooter .container{width:956px;}
.abvfooter .abvbox{ float:left;}
.abvfooter .midle{ margin:0 120px;}
.abvfooter h3{ font-size:17px; color:#696a6c; font-family:'dosismedium'; padding:20px 0 15px; margin:0;}

#footer{background:#696a6c;}
#footer .container{width:956px; margin-bottom:15px;}
#footer p{padding: 0;}

.lower-footer{font-size:14px; color:#fff; overflow:hidden; background:none;}
.lower-footer .container{ position:relative;}
.lower-footer .c1{padding-top:34px; text-align:left;}
.lower-footer .c1 span.sep{margin-left:7px; margin-right:7px;}
.lower-footer .c1 a{font-size:14px; font-weight:400; color:#fff; text-decoration:none;}
.lower-footer .c1 a:hover{ color:#71c8ff;}

.lower-footer .c2{font-size:14px; font-weight:400; color:#fff; padding-top:22px; padding-bottom:10px; text-align:left;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 span.sep{margin-left:7px; margin-right:7px;}
.lower-footer .c2 .website{color:#fff;}
.lower-footer .c2 a:hover{text-decoration:underline;}
.lower-footer .c2 img#dash{position:relative; top:4px; vertical-align:bottom;}

.lower-footer .c3{width:78px; height:79px; border-left:1px solid #878889; text-align:center; padding-top:5px; position:absolute; right:178px; top:17px;}
.lower-footer .c3 .mail_box{ display:block; background: url('https://www.mcdonaldsit.co.nz/themes/responsive_inner/images/c3_sprite_icon1.png') no-repeat top; width:21px; height:17px; margin:0 auto 11px auto;}
.lower-footer .c3 .face_book{ display:block; background: url('https://www.mcdonaldsit.co.nz/themes/responsive_inner/images/c3_sprite_icon2.png') no-repeat top; width:21px; height:17px; margin:0 auto 11px auto;}
.lower-footer .c3 .in{ display:block; background: url('https://www.mcdonaldsit.co.nz/themes/responsive_inner/images/c3_sprite_icon3.png') no-repeat top; width:21px; height:17px; margin:0 auto;}
.lower-footer .c3 a:hover{ background-position:bottom;}
.lower-footer .c3 a img{ display:none;}

.lower-footer .c4{width:173px; height:79px; border-left:1px solid #878889; padding-left:33px; padding-top:5px; position:absolute; right:0; top:17px;}
.lower-footer .c4 a{ text-decoration:none;}
.lower-footer .c4 h2{ font-family: 'dosissemibold'; font-size:14px; color:#fff; margin:0px 0 7px 0; padding:0px;}
.lower-footer .c4 h3{ font-family: 'dosismedium'; font-size:19px; color:#fff; margin:0px 0 5px 0; padding:0px;}
.lower-footer .c4 h3 span{ color:#71c8ff; font-size:13px; margin-right:12px;}

/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.mcdonaldsit.co.nz/themes/responsive_inner/images/tic1.png) no-repeat left 10px; padding:3px 0 3px 15px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}

.custom_table p{ line-height:inherit !important;}
.custom_table td{ padding:0 5px !important;}
.main-content iframe{ max-width:100%;}

.ccm-page-list{ line-height:24px;}

@media only screen and (max-width: 979px) {
#nav-menu{width:748px !important;}
#nav-menu div .sf-menu {width:748px;}
#nav-menu div .sf-menu a span span{font-size:16px; margin:0 18px;}

.banner-container .container{height:300px;}
.header_content{ margin-left:0; padding-top:50px; width:310px;}
.header_content h1{ font-size:36px;}
.header_content p{ font-size:18px;}
.advanced-slider{/*height:264px !important;*/}
.header_fade{height:300px; background-size:auto 300px;}
.slider_block{height:300px; width:763px; left:400px;}
.advanced-slider .slide, .advanced-slider .slide .slice{ background-size:auto 300px !important;}

/* Middle Boxes */
.sd-container .container{}
.sd-container h1{ font-size:30px;}
.sd-container .box{ margin:0;}

.main-background{position:relative; z-index:2;}
.main-background .container{width:748px; padding:20px 10px;}
.main-background .container .eleven.columns{width:478px;}
.main-background .container .five.columns{width:248px;}
.main-background .container .sixteen.columns{width:726px;}

/* Footer */
.abvfooter .container{ width:748px; text-align:center;}
.abvfooter .abvbox{ float:none; display:inline-block; margin:0 50px !important;}

#footer{}
#footer .container{width:748px;}
#footer .container .sixteen.columns{width:748px;}
.lower-footer .c1 span.sep{ margin:0 2px;}
.lower-footer .c1{ padding-top:24px;}
.lower-footer .c2{ padding-top:12px;}
.lower-footer .c3{ position:static; border-left:none; width:auto; height:auto;}
.lower-footer .c3 a{ float:left; margin:0 5px 0 0 !important;}
.lower-footer .c4{ width:143px; height:85px; padding-left:13px;}
}

@media only screen and (max-width: 767px) {
.header-background {height:auto; padding-bottom:10px;}
.logo-content{padding:10px 0 0 10px;}
#mainlogo {max-width:241px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:12px;}
.cta{text-align:center;}

#block_1{ position:static; text-align:center; margin:20px auto;}
.nav-background{display:none;}

.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container{padding:0px;}
.banner-container .container{height:auto; padding:0;}
.header_content{width:100%; padding:0; background:#0085ca; color:#fff;}
.header_content .inner{ padding:30px 80px;}
.header_content h1{color:#fff;}
.advanced-slider{/*height:230px !important;*/}
.slider_block{ height:253px; position:static; width:100%;}
.advanced-slider .slide, .advanced-slider .slide .slice{ background-size:cover !important;}
.header_fade{ display:none;}

/* Middle Boxes */
.sd-container{padding:0}
.sd-container h1{ font-size:28px;}
.sd-container .box{ margin:10px;}
/* Middle Boxes */

.main-background{padding:0 10px; position:relative; z-index:2;}
.main-background .container{width:100%; padding:20px 10px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}

/* Footer */
.abvfooter .container{ width:100%; padding:0 10px;}
.abvfooter img{ max-width:100%;}
.abvfooter .abvbox{ margin:0 20px !important;}

#footer{padding:0 10px;}
#footer .container{width:100%; padding:10px 0;}
#footer .container{ margin-bottom:5px;}

.lower-footer .c1{text-align:center; float:none; text-align:center; padding:20px 0 0;}
.lower-footer .c1 a{display:block; color:#fff; background:#0085ca; padding:6px 0 7px; font-size:14px; margin:0 auto 2px; width:220px;}
.lower-footer .c1 a:hover{background:#0e5a82; color:#fff;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}

.lower-footer .c2{line-height:20px; padding-bottom:15px;  float:none; text-align:center; padding:10px 0 0 0;}
.lower-footer .c2 *{display:block; text-align:center; margin:0; padding:0;}
.lower-footer .c2 .shift_things {display:none;}
.lower-footer .c2 .website{position:relative; top:-5px;}

.lower-footer .c3{ padding-top:15px;}
.lower-footer .c4 h3 span{ margin-right:5px !important;}
.lower-footer .c3 a{ float:none; margin:0 5px; display:inline-block !important;}
.lower-footer .c4{ position:static; clear:both; border:none; text-align:center; width:auto; height:auto; padding:15px 0 0;}
/* Footer */
#search_block{ position:relative; top:auto; right:auto; margin:0 auto 20px;}
}

@media only screen and (max-width: 479px) {
#mainlogo {width:calc(100% - 60px); max-width:200px;}
.mobile-menu{ top:6px;}
.advanced-slider{/*height:164px !important;*/}
.header_content h1{ font-size:24px; margin-bottom:5px;}
.header_content p{ font-size:16px; line-height:22px;}
.header_content .inner{ padding:30px;}
.slider_block{ height:183px;}

.main-content .custom_table .inner{overflow-x:auto; max-width:320px;}
.main-content .custom_table .inner table{ max-width:480px !important; display:block; width:480px !important;}
}

@media only screen and (max-width: 419px) {
.main-content .custom_table .inner{overflow-x:auto; max-width:240px;}
.main-content .custom_table .inner table{ max-width:480px !important; display:block; width:480px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
#pb_body{width:480px;}	
#pb_sidebar{width:240px;}
}
.blog-attributes h1{/*float:left;*/ line-height:100%;}
.blog-attributes h4 {clear:both;}